<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Studentspasswordlmodel extends CI_Model {





function updatepassword($data)
{
// Query to insert data in database
	//$regnumber = $data['regnumber'];
	
    $this->db->insert('studentschool', $data);
	if ($this->db->affected_rows() > 0) 
			{
	return true;

			}


   else

   {

     return false;

   }


}
}
 ?>